/*Css section for main widget. Inside content field. */
/*all deleted rules are in cssbackup*/

.underline
{
    border-bottom: 1px solid #DDDDDD;
}


div#container ul, .sidebox ul {padding:0px; list-style: none; }
.sidebox ul { margin:0px;}
ol { list-style-position: inside; }
body, td, input, select, ul, h1, h2, h3, h4, p { font-family: Arial, Helvetica, sans-serif;}
/*body, td, input, select, ul, p { font-size: 12px;}*/
p { line-height: 160%; margin-bottom:1em; }
html, body, div, span, applet, img, object, form, label, #search-i, #s-button{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent;
}

ul {
    list-style: none; 
}

ul, ol, li {
    padding: 0;
    margin: 0;
}

:focus { outline: 0; }
body {
    padding: 0;
    margin: 0;
    font-family: Arial, Tahoma, sans-serif;
    font-size: 9pt;
    color: #000;
    height: 100%;
    background: #FFF;
    text-align: center;
    line-height: 1em;
}
img { border: 0;}
a:link, a:visited {
    outline: none;
    text-decoration: none;
    color: #ce5c00;
}
a:hover, a:active { text-decoration: underline;}

#search_text {
    padding: 1px 3px;
    color: #777;
    font-weight: bold;
    font-size: 11pt;
}

.clear { clear: both; font-size: 0.3pt;}
.clearfix:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
.clearfix { display: inline-block;}
html[xmlns] .clearfix { display: block;}
* html .clearfix { height: 1%;}
#main {
    width: 960px;
    text-align: left;
    margin: 0 auto;
    background: url("http://www.openclipart.org/assets/ocal_skin/images/bg.png") 50% 0% repeat-y;
}


#header {
    height: 122px;
    background: #e58620 url("http://www.openclipart.org/assets/ocal_skin/images/bgl.png") 0 0 repeat-x;
    margin: 0 16px;
    position: relative;
}


#logo {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 18px;
    left: 15px;
    color: #FFF;
    font-size: 30pt;
    font-weight: bold;
    line-height: 2;
}
#logo a:link, #logo a:visited { color: #FFF; }

#logged {
    color: #FFF;
    font-size: 9pt;
    text-align: right;
    padding: 14px 20px 20px 10px;
}
#logged b { color: #FFF; margin:0 5px 0 5px;}
#logged a:link, #logged a:visited { color: #FFF; margin:0 5px 0 5px; font-size:14px;}
#logged a:hover, #logged a:active { text-decoration: underline; }

#upload-menu {
    color: #FFF;
    font-size: 9pt;
    text-align: right;
    padding: 14px 20px 20px 10px;
}

#upload-menu a:link, #upload-menu a:visited { color: #FFF; margin:0 5px 0 5px;}
#upload-menu a:hover, #upload-menu a:active { text-decoration: none; }

#search {
    text-align: right;
    padding: 0 20px 0 0;
}
#search-i {
    background: #FFF url(http://www.openclipart.org/assets/ocal_skin/images/fornav.png) 0 -79px repeat-x;
    border: 1px solid #ce5c00;
    width: 212px;
    height: 20px;
    padding: 3px 4px;
    color: #555753;
    font-weight: bold;
    font-size: 11pt;
}

#s-button {
    color: #FFF;
    font-weight: bold;
    font-size: 11pt;
    padding: 4px 8px;
    margin-right: 4px;
    border: 1px solid #CE5C00;
}
#s-button:hover { color: #ffd770; }
#mainnav {
    margin: 0px 16px 0px;
    background: #e2e2e2 url(http://www.openclipart.org/assets/ocal_skin/images/bgl.png) 0 -123px repeat-x;
}
#mainnav li {
    height: 39px;
    line-height: 39px;
    overflow: hidden;
    float: left;
    color: #2e3436;
    background: url(http://www.openclipart.org/assets/ocal_skin/images/fornav.png) 100% 0 no-repeat;
}
#mainnav li a:link, #mainnav li a:visited {
    color: #2e3436;
    text-decoration: none;
    display: block;
    padding: 0 1em 0 1em;
    font-size: 11pt;
    margin: 0 .2em 0 0;
    background: #e2e2e2 url(http://www.openclipart.org/assets/ocal_skin/images/bgl.png) 0 -123px repeat-x;
}
#mainnav li a:hover, #mainnav li a:active { background: #FFF; }
#mainnav li.active a {
    color: #FFF;
    background: #424544 url(http://www.openclipart.org/assets/ocal_skin/images/bgl.png) 0 -559px repeat-x;
}

/*    */
#content {
   margin: 0 16px;
   padding: 30px 20px;
   background: url(http://www.openclipart.org/assets/ocal_skin/images/shadow-rb.png) 0 0 repeat-x;
}

#content h1 {
    color: #888a85;
    font-size: 2em;
    font-weight: bold;
    clear: both;
  line-height:120%;

}

#content h2 {
    color: #ce5c00;
    font-size: 1.8em;
    font-weight: bold;
    clear: both;
    line-height:120%;
    margin: 0 0 10px;
}
#content h2 img { position: relative; top: 3px; }

#content h4 {
    line-height: 14pt; 
}


#sidebar-i { width: 255px; float: right; }
#sidebar-i h3 {
    background: url(http://www.openclipart.org/assets/ocal_skin/images/shadow-s.jpg) 1px 0 no-repeat;
    color: #ce5c00;
    font-size: 13.5pt;
    font-weight: normal;
    line-height: 2.3;
    margin-left: 30px;
}
#sidebar-i h3 a:link, #sidebar-i h3 a:visited { color: #ce5c00; }
#sidebar-i h3#f-e-p {
    background: url(none);
    color: #555753;
    margin-left: 0;
    text-align: center;
}
#sidebar-i h3#f-e-p a:link, #sidebar-i h3#f-e-p a:visited { color: #555753; }
#onindex {
    padding: 0 0 20px 30px;
    color: #8a8c87;
    line-height: 1.3;
}
#onindex p {
    margin-left: -30px;
    text-align: center;
    position: relative;
}
#onindex p #sitepick-index { right: 10px; top: 10px; position: absolute; }
#onindex p img { max-width: 250px; }
* html #onindex p img { width: 250px; }
#onindex a:link, #onindex a:visited { color: #8a8c87; }
#onindex a:link strong, #onindex a:visited strong {
    color: #555753;
    font-weight: bold;
    display: block;
    font-size: 11pt;
    padding: 10px 0 0 0;
}
#onindex a:hover, #onindex a:active { text-decoration: none; color: #000; }
#onindex a:hover strong, #onindex a:active strong { color: #000; }
#sidebar-nav { padding: 5px 0 20px 0; margin-left: 30px; }
#sidebar-nav li {
    font-size: 12pt;
    line-height: 1.35;
    padding: 0 0 0 20px;
}
#sidebar-nav li a:link, #sidebar-nav li a:visited { color: #555753; }
#recent { padding: 0 0 20px 0; margin-left: 30px; }
#recent strong {
    display: block;
    font-weight: normal;
    font-size: 13.5pt;
    line-height: 1.2;
}
#recent li {
   color: #888a85;
   padding: 0 0 5px 20px;
   min-height: 1%;
   background: url(http://www.openclipart.org/assets/ocal_skin/images/dot.png) 0 6px no-repeat;
}
* html #recent li { height: 1%; }
#recent li a:link, #recent li a:visited { color: #888a85; }
#recent li a:hover, #recent li a:active { color: #000; text-decoration: none; }
#footer { margin: 0 16px; clear: both; }
#forfooter {
    height: 150px;
    background: #e17f1a url(http://www.openclipart.org/assets/ocal_skin/images/bgl.png) 0 -357px repeat-x;
}
#forfooter dl {
    float: left;
    width: 309px;
    padding: 14px 0 0 0;
    color: #FFF;
    font-size: 8.5pt;
    line-height: 1.2;
}
#forfooter dt {
    text-align: center;
    height: 50px;
    padding: 0 20px;
}
#forfooter dt a:link, #forfooter dt a:visited { color: #FFF; font-size: 9pt; }
#forfooter dd { padding: 10px 20px 5px; text-align: justify; margin: 0px;}
#links {
    height: 30px;
    background: #4f514d url(http://www.openclipart.org/assets/ocal_skin/images/bgl.png) 0 -510px repeat-x;
    color: #FFF;
    font-size: 0.9em;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
#links a:link, #links a:visited { color: #FFF; text-decoration: none; }
#links a:hover, #links a:active { text-decoration: underline; }

/* For recent */
#sidebar-r { width: 322px; float: right; margin-right: -14px;  }
* html #sidebar-r { display: inline; }
#p-tags, #categories, #stats, #u-list, #f-about, .f-sdb-d {
    background: url(http://www.openclipart.org/assets/ocal_skin/images/s-b.png) -322px 0 repeat-y;
    margin: 0 0 18px 0;
}
#p-tags h3, .p-tags h3 #categories h3, #stats h3, #u-list h3, #f-about h3, .f-sdb-d h3 {
    background: url(http://www.openclipart.org/assets/ocal_skin/images/s-b.png) 0 0 no-repeat;
    color: #888a85;
    font-size: 11pt;
    font-weight: bold;
    line-height: 1.5;
    padding: 12px 17px 0;
}
.f-sdb-d .f-sdb-d-b {
    background: url(http://www.openclipart.org/assets/ocal_skin/images/s-b.png) -644px 100% no-repeat;
    padding: 5px 17px 17px;
    line-height: 1.4;
}
#p-tags ul {
    background: url(http://www.openclipart.org/assets/ocal_skin/images/s-b.png) -644px 100% no-repeat;
    padding: 0 17px 12px;
    font-size: 16pt;
}
#p-tags ul li, #fortagspage li {
    display: inline;
    padding: 0 12px 0 0;
    line-height: 1.3;
}
#p-tags ul a:link, #p-tags ul a:visited { text-decoration: underline; }
#fortagspage a:link, #fortagspage a:visited { color: #555; }
#p-tags ul a:hover, #p-tags ul a:active { text-decoration: none; }
#p-tags .t1 { font-size: 100%; }
#p-tags .t2 { font-size: 80%; }
#p-tags .t3 { font-size: 60%; }
#p-tags .t4 { font-size: 40%; }
#categories div {   background: url(http://www.openclipart.org/assets/ocal_skin/images/s-b.png) -644px 100% no-repeat; }
#categories a:link, #categories a:visited { color: #000; }
#categories a:hover, #categories a:active { text-decoration: underline;}
#categories ul {
    float: left;
    padding: 5px 0 15px 17px;
    font-size: 10pt;
    line-height: 1.5;
}
#categories ul li { width: 89px;}
#stats div {
    background: url(http://www.openclipart.org/assets/ocal_skin/images/s-b.png) -644px 100% no-repeat;
    padding: 5px 0 15px;
}
#stats h3 { color: #ce5c00; font-size: 10.5pt; }
#stats div dl {
    background: url(http://www.openclipart.org/assets/ocal_skin/images/stat.png) 26px 8px no-repeat;
    padding: 0 25px 0 115px;
    line-height: 1.5;
    font-size: 10.5pt;
}
#stats div dt {
    width: 130px;
    float: left;
    clear: both;
    color: #555753;
    font-weight: bold;
}
#stats div dd { text-align: right; color: #b2b3b0; }
#recent-img { position: relative; float: left; width: 572px;}
#recent-img h3 {
  width: 90%;
  color: #777;
  font-size: 16pt;
  clear: both;
  font-weight: normal;
  margin: 0 15px 25px 0;
  border-bottom: 1px solid #DDD;
  padding-bottom: 8px;
}
#recent-img h3 a:link, #recent-img h3 a:visited { color: #777; }
#content .recent-img-d { padding: 0 0 38px; }
.r-img { width: 280px; float: left; height: 100px; border-right: 5px solid #FFF; margin-bottom: 15px; overflow: hidden;}
* html .r-img { overflow: hidden; }
.r-img div.r-img-i { float: left; width: 110px; }
.r-img img { max-height: 100px; }
.r-img .small_stars { padding: 3px 0; }
.r-img h4 {
    font-size: 11pt;
    line-height: 1.2;
    padding: 3px 0 3px;
    font-weight: bold;
    display:inline;
}
.r-img p {
    color: #555753;
    font-size: 9pt;
    line-height: 1.1;
  margin:0px;
}
.r-img p a:link, .r-img p a:visited { color: #555753; font-weight: bold; }
.r-img .stars { display: block; margin-top: 5px; }
.r-img-i { height: 100px;text-align: center;}
.r-img-t { float:left;}

/* For view  - this is confusing.*/
#forview { width: 600px; float: left; }
#view { padding: 0 0 20px; }
#sidebar-v { width: 275px; float: right; padding: 10px 0 0; }
.comment { padding: 0 0 20px; }
.comment img { float: left; margin: 0 15px 5px 0; height:60px; }
* html .comment img { display: inline; }
.comment h5 {
    color: #888a85;
    font-weight: normal;
    font-size: 11pt;
    padding: 0 0 7px 75px;
}
.comment h5 a:link, .comment h5 a:visited { color: #ce5c00; }
.comment h5 a:hover, .comment h5 a:active { text-decoration: underline; }
.comment p { color: #555753; padding: 0 0 0 75px; line-height: 1.2; }
#addcomments { clear: both; padding: 10px 0 0; }
#addcomments span {
    width: 275px;
    height: 87px;
    display: block;
    background: #edefeb url(http://www.openclipart.org/assets/ocal_skin/images/cmtxtar.png) 0 0 no-repeat;
}
#addcomments textarea {
    width: 265px;
    height: 81px;
    display: block;
    font-size: 10pt;
    font-family: Arial, Tahoma, sans-serif;
    border: 0;
    background: transparent;
    padding: 3px 5px;
    color: #333;
}
#sbcm {
    background: #edefeb url(http://www.openclipart.org/assets/ocal_skin/images/addcom.png) 0 0 no-repeat;
    height: 23px;
    width: 83px;
    font-size: 11pt;
    line-height: 23px;
    color: #000;
    float: right;
    margin-top: 5px;
}
#sbcm:hover { color: #cf6107; }
#maxlength { color: #444; font-size: 9pt; padding: 10px 0 0 10px; }
#maxlength em { padding: 0 2px; }
#maxlength #mcount {
    border: 0;
    background: #FFF;
    width: 35px;
    text-align: right;
    color: #222;
    font-size: 9pt;
    font-family: Arial, Tahoma, sans-serif;
}
#m-rews { margin-top: -15px; }
#m-rews a:link, #m-rews a:visited {
    font-weight: bold;
    color: #555753;
    font-size: 10.5pt;
    float: right;
}
#m-rews a:hover, #m-rews a:active { text-decoration: none; color: #000; }
#m-rews span {
    color: #888a85;
    font-size: 18pt;
    position: relative;
    top: 4px;
}
#m-rews:hover span, #m-rews:active span { color: #000; }
#w-rews { clear: both; text-align: right; padding: 25px 0 10px; }
#w-rews a:link, #w-rews a:visited {
  border: 1px solid #CCC;
  background: #EEE;
  text-transform: lowercase;
  font-size: 11pt;
  padding: 0 5px;
  position: relative;
}
#w-rews a:active { top: 2px; }
#content #view h2 {
    color: #2e3436;
    line-height: 1.2;
    padding: 10px 0 15px;
}
#viewimg {
    width: 250px;
    float: left;
    position: relative;
    text-align: center;
}
#viewimg #bigimage { max-width: 250px; }
* html #viewimg #bigimage { width: 250px; }
#viewimg #sitepick { top: 10px; right: 2px; position: absolute; }
#viewimg #howimadethis { bottom: 10px; left: 0; position: absolute; }
#imginfo { width: 345px; float: right; }
#imginfo dt {
    width: 110px;
    float: left;
    text-align: right;
    color: #2e3436;
    font-weight: bold;
    font-size: 10pt;
    clear: both;
    margin: 0 0 10px;
    line-height: 1.1;
}
#imginfo dd {
    width: 230px;
    float: left;
    margin: 0 0 10px 3px;
    color: #2e3436;
    line-height: 1.3;
}
* html #imginfo dd { display: inline; }
#img-actions { clear: both; padding: 17px 0 0; }
#img-actions li { float: right; height: 47px; padding-left: 5px; }
#img-actions li span { height: 47px; display: block; cursor: pointer; }
#img-actions li#a-remix span { background: url(http://www.openclipart.org/assets/ocal_skin/images/actions.gif) 50% 7px no-repeat; }
#img-actions li#a-delete span { background: url(http://www.openclipart.org/assets/ocal_skin/images/actions.gif) 50% -47px no-repeat; }
#img-actions li#a-pick span { background: url(http://www.openclipart.org/assets/ocal_skin/images/actions.gif) 50% -106px no-repeat; }
#img-actions li#a-loveit span { background: url(http://www.openclipart.org/assets/ocal_skin/images/actions.gif) 50% -176px no-repeat; }
#img-actions li#a-howto span { background: url(http://www.openclipart.org/assets/ocal_skin/images/actions.gif) 50% -249px no-repeat; }
#img-actions li a:link, #img-actions li a:visited {
    height: 47px;
    width: 59px;
    display: block;
    background: #d3d7cf url(http://www.openclipart.org/assets/ocal_skin/images/viewimg.png) 0 0 no-repeat;
    text-decoration: none;
    text-align: center;
    line-height: 72px;
    overflow: hidden;
    color: #393f41;
    font-size: 9pt;
}
#img-actions li a:hover, #img-actions li a:active, #img-actions li.hate_it a:link, #img-actions li.hate_it a:visited {
    background: #69bb1b url(http://www.openclipart.org/assets/ocal_skin/images/viewimg.png) -59px 0 no-repeat;
    color: #FFF;
}
#img-actions li#d-svg { padding-left: 15px; }
#img-actions li#d-svg a:link, #img-actions li#d-svg a:visited {
    width: 249px;
    background: #de7916 url(http://www.openclipart.org/assets/ocal_skin/images/viewimg.png) -118px 0 no-repeat;
    text-align: center;
    line-height: 47px;
    color: #FFF;
    font-size: 16pt;
}
#img-actions li#d-svg a:hover, #img-actions li#d-svg a:active { line-height: 52px; }
#img-actions li#d-svg span {
    padding-left: 12px;
    background: url(http://www.openclipart.org/assets/ocal_skin/images/actions.gif) 18px -339px no-repeat;
}
#img-actions li#d-svg a:hover span, #img-actions li#d-svg a:active span {
    background: url(http://www.openclipart.org/assets/ocal_skin/images/actions.gif) 18px -337px no-repeat;
}

#content .cc_playlist_popup {
    line-height: 20px;
    text-align: left;
    position: absolute;
    background: #FBAD3C;
    top: 0;
    left: 0;
}
#content .cc_playlist_popup p { border-bottom: 1px solid #FFF; padding: 2px 10px; white-space: nowrap; }
#content .cc_playlist_popup a:link, #content .cc_playlist_popup a:visited {
    display: inline;
    line-height: 20px;
    background: url(none);
    padding: 0;
    white-space: nowrap;
}
#content .cc_playlist_popup a:hover, #content .cc_playlist_popup a:active { background: url(none); }
#imginfo #tviewauthor { line-height: 15pt; }
#imginfo #viewauthor { font-size: 14pt; line-height: 14pt; }
#imginfo #viewauthor a:link, #imginfo #viewauthor a:visited { color: #ce5c00; }
#imginfo #tviewrating { line-height: 21px; margin: 10px 0 20px; }
#imginfo #viewrating { height: 21px; margin: 10px 0 20px 3px; }
#imginfo #viewtags span { padding: 0 0 0 15px; background: url(http://www.openclipart.org/assets/ocal_skin/images/fortags.png) 0 2px no-repeat;}
#imginfo #viewtags { color: #757772; }
#imginfo #viewtags a:link, #imginfo #viewtags a:visited { color: #757772;}
#lossy { float: right; padding: 10px 20px 0; }
#lossy li { float: left; padding: 0 0 0 8px; color: #555753; }
#lossy li strong { font-size: 12pt; line-height: 1.4; padding: 0 5px 0; }
#lossy li a:link, #lossy li a:visited {
    background: #dc7613 url(http://www.openclipart.org/assets/ocal_skin/images/viewimg.png) -367px 0 no-repeat;
    display: block;
    width: 53px;
    height: 21px;
    text-align: center;
    text-transform: uppercase;
    line-height: 21px;
    font-weight: bold;
    color: #FFF;
    overflow: hidden;
    font-size: 10pt;
}
#lossy li a:hover, #lossy li a:active { text-decoration: none; line-height: 24px; color: #f8db38; }

#rss_titles {
  position: relative;
  float: left;
}
      
#rss_titles li {
  margin: 0px 0px 1px 17px;
  position: relative;
  float: left;
  clear: left;
}


/*Custom pages CSS*/

.manual ul
{
  list-style: disc outside none;
  padding: 0 0 0 18px;
}


/*Custom css classes section*/
.bullets { list-style:inside circle; }

.pagination{
  bottom:0;
  clear:both;
  font-size:16px;
  height:20px;
  letter-spacing:3px;
  line-height:139%;
  padding:10px;
  margin-bottom: 10px;
}

/*this heading should only be used on the stylesheet-display widget*/
.attention {
  padding: 0;
  margin: 0;
  font-family: Arial, Tahoma, sans-serif;
  font-size: 20pt;
  color: blue!important;
  height: 100%;
  background: #FFF;
  text-align: center;
  line-height: 1;
}

/*Custom css classes section */

.sideboxchovyright {float:right; width:300px; border:red;}
.sideboxchovyleft {float:left; width:300px; border:red;}
.alert {
    padding: 1%;
    margin:0px;
    border:1px solid #fe0000;
    background:#ffacac;
    width:100%
}

.left{float:left; width:580px;}
.list-default ul
{
  list-style: disc outside none;
  padding: 0 0 0 18px;
}

.hidden {
    display:none;
}

.message {
    padding:0%;
    margin:0 0 0% 0;
    border:1px solid #F3E533;
    background:#FCFFCD;
    width:100%
}

.prioritybox {
    border: 2px solid #CE5C00;;
    padding: 8px;
}



.sidebox
{
  position: relative;
  float: right;
  margin-right:-14px;
  margin: 0 -14px 8px 0;
  width: 322px;
  list-style: none;
  line-height:1.3;
  font-size: 12pt;
  background:url("http://www.openclipart.org/assets/ocal_skin/images/s-b.png") repeat-y scroll -322px 0 transparent;
  clear: right;
}
      
.sidebox h3,
.sidebox .boxtop
{
  color:#888A85;
  font-size:11pt;
  font-weight:bold;
  line-height:1.5;
  padding:12px 17px 5px;
  background:url("http://www.openclipart.org/assets/ocal_skin/images/s-b.png") no-repeat scroll 0 0 transparent;
  position: relative;
  float: left;
  width: 288px;
  margin: 0 0 10px 0;
}

.sidebox .boxbottom
{
    background-image: url('http://fabricatorz.com/wp-content/uploads/2010/08/activities_border_top_bot.png');
    clear: both;
    background-position: -572px;
    padding-bottom: 12px;
}

.sidebox .wrapper,
.sidebox #wrapper
{
  position: relative;
  float: left;
  width: 95%;
  padding:1em;
  padding-top: 0;
background:url("http://www.openclipart.org/assets/ocal_skin/images/s-b.png") no-repeat scroll -644px 100% transparent;
}
  
.sidebox li {
    padding: 2px 0;
}


.wrapper table {
    width: 90%;
}
table td.metric {
    width: 50%;
    font-weight: bold;
}

table td.number {
    width: 50%;
    text-align: right;
}

.chovybox {
color:blue;
  position: relative;
  float: right;
  margin-right:-14px;
  width: 322px;
  list-style: none;
  line-height:1.3;
  font-size: 12pt;
  background:url("http://www.openclipart.org/assets/ocal_skin/images/s-b.png") repeat-y scroll -322px 0 transparent;
border: solid 1px red;
}

.chovybox h3,
.chovybox .boxtop {
  color:#888A85;
  font-size:11pt;
  font-weight:bold;
  line-height:1.5;
/*padding:12px 17px 5px;*/
  background:url("http://www.openclipart.org/assets/ocal_skin/images/s-b.png") no-repeat scroll 0 0 transparent;
  position: relative;
  float: left;
  width: 288px;
  margin-bottom:-1em;
}

.chovybox .boxbottom {
    background-image: url('http://fabricatorz.com/wp-content/uploads/2010/08/activities_border_top_bot.png');
    clear: both;
    background-position: -572px;
    padding-bottom: 12px;
}

.chovybox .wrapper,
.chovybox #wrapper {
  position: relative;
  float: left;
  width: 95%;
  padding:1em;
  margin-top:-2em;
background:url("http://www.openclipart.org/assets/ocal_skin/images/s-b.png") no-repeat scroll -644px 100% transparent;
}

span.big { font-size: 20px }
span.small { font-size: 9px }
span.red { color: red; }
span.green { color: green; }
span.blue { color: blue; }
span.u { text-decoration: underline; }
span.b { font-weight: bold; }
span.i { font-style: italic; }
span.quote {
  display: block;
  margin-left: 24px;
  font-style: italic;
  padding: 3px;
}
span.quote span { display: block; margin-bottom: 2px; font-weight: bold;}
span.right { display: block; float: right; margin: 4px; }
span.left { display: block; float: left; margin: 4px; }

div#list-no-description td.wordwrapper, div#list-no-description th.wordwrapper, td.wordwrapper  {
  word-wrap: break-word;
  width: 300px;
}

#mainnav li.launchpad {
    float: right; 
    background: none;
    padding: 
}

#mainnav li.bugs {
    margin-right: 11px; 
}

#mainnav li.launchpad a:link {
    font-size: 8pt;
}
/*Css for 17 content*/

.favorite-icon
{
}

.thumbnail_info_downloaded, .favorite-icon, .favorite-icon div
{
    display: inline-block;
    color: #555753;
}

#img-actions li#u-svg { clear: both; padding:0 35px 8px 0; margin-top: -1px;}
#img-actions li#u-svg a:link, #img-actions li#u-svg a:visited {
    width: 249px;
    background: #de7916 url(http://www.openclipart.org/assets/ocal_skin/images/viewimg.png) -420px 0 no-repeat;
    text-align: center;
    line-height: 47px;
    color: #FFF;
    font-size: 16pt;
}
#img-actions li#u-svg a:hover, #img-actions li#u-svg a:active { line-height: 42px; }
#img-actions li#u-svg span {
    padding-left: 12px;
    background: url(http://www.openclipart.org/assets/ocal_skin/images/actions.gif) 18px -440px no-repeat;
}
#img-actions li#u-svg a:hover span, #img-actions li#u-svg a:active span {
    background: url(http://www.openclipart.org/assets/ocal_skin/images/actions.gif) 18px -444px no-repeat;
}
/*Css for 20 footer*/
#footer a {
 color: white;
  text-decoration: underline;
}


/*Css for 37 detail*/

.comment p.hide_button, .comment p.delete_button
{
    position: relative;
    float: left;
}

.comment p.delete_button
{
    padding-left: 25px;
}

.delete_button a
{
    background: none repeat scroll 0 0 GhostWhite;
    border: 2px solid #C3C3C3;
    color: #000000;
    padding: 2px;
    text-align: left;
}

p.visibility_button a.submit_button
{
    background: none repeat scroll 0 0 GhostWhite;
    border: 2px solid #C3C3C3;
    padding: 2px;
    text-align: left;
    color: #000000;
}

#detail input.submit_button{
border:2px solid #c3c3c3;
text-align:left;
background:GhostWhite ;
padding:2px;
}

div.comment.clearfix {
  padding: 20px 0;
  border-bottom: 1px solid #DDDDDD;
}

div#forview {
  margin: 0;
  padding: 0;
}

#detail ul#lossy {padding-right: 0;}

#detail textarea {width: 200;} 

dd#viewtags {
  white-space: pre;           /* CSS 2.0 */
  white-space: pre-wrap;      /* CSS 2.1 */
  white-space: pre-line;      /* CSS 3.0 */
  white-space: -pre-wrap;     /* Opera 4-6 */
  white-space: -o-pre-wrap;   /* Opera 7 */
  white-space: -moz-pre-wrap; /* Mozilla */
  white-space: -hp-pre-wrap;  /* HP Printers */
  word-wrap: break-word;      /* IE 5+ */
}

span.tool {
  position: relative;
  cursor: help;
}

span.tip {
  display: none;
}

span.tool:hover span.tip {
  display: block;
  z-index: 100;
  position: absolute;
  top: 1.6em;
  left: 0;
  width: 150px;
  padding: 3px 7px 4px 6px;
  border: 1px solid #CE5C00;
  background-color: #f7f7ee;
  font: normal 0.9em/1.2em Arial, Tahoma, sans-serif;
  text-align: left;
  color: #000;
  filter: alpha(opacity:90);
  KHTMLOpacity: 0.90;
  MozOpacity: 0.90;
  opacity: 0.90;
}

input#resolution {
  width: 153px;
  text-align:center;
  border: 1px solid #CE5C00;
  color: #757772;
  font: 1em normal Arial,Verdana,sans-serif;
}







#detail_set_test
{
  width: 275px;
  float: right;
  clear: both
  font-size: 12pt;
  line-height: 1.3;
  margin-top: 10px;
}

.collection_hook {
  background: url("http://www.openclipart.org/assets/ocal_skin/images/viewimg.png") no-repeat scroll 0 0 #DE7916;
  color: #FFFFFF;
  line-height: 47px;
  text-align: center;
  width: 59px;
  height: 47px;
  display: block;
  margin-bottom: 10px;
}

.collection_hook a:link,a:visited,a:hover,a:active{
  text-decoration: none;
  outline: none;
}

.collection_hook span {
  cursor: pointer;
  display: block;
  height: 47px;
  background: url("http://www.openclipart.org/assets/ocal_skin/images/actions.gif") no-repeat scroll 50% -250px transparent;
  color: #393F41;
  font-size: 9pt;
  line-height: 72px;
  text-align: center;
  text-decoration: none;
}

#detail_set_test h2 {
  margin: 5px 0 5px 0;
}


#upload-remix-box
{
    float: right;
}

#img-actions
{
    float: right;
}

#img-actions li#u-svg {
    clear: both;
    margin-top: -1px;
    padding: 0 25px 0 0;
}
